@charset "UTF-8";

/* sass */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
abbr,
address,
big,
code,
img,
q,
s,
strong,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
nav,
output,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
td,
th {
  text-align: left;
  font-weight: 400;
  vertical-align: middle;
}

body {
  box-sizing: border-box;
  color: #444;
  background: #f5f5f5;
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ,
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.img {
  width: 100%;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.inner {
  padding: 5.5%;
}

a:link,
a:visited {
  text-decoration: none;
  color: #444;
}

.bgwhite {
  background: #fff;
}

/*=================================
/*
/*フォーム関係
/*
=================================*/
form select,
form input[type="text"],
form input[type="tel"],
form textarea {
  padding: 5px 8px;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-sizing: border-box;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  border: 1px solid white;
  -webkit-appearance: none;
}

form h3 img {
  margin: 1.8em 0 1em 0;
}

form input[type="text"],
form input[type="tel"] {
  height: 50px;
  box-sizing: border-box;
  width: 100%;
  line-height: 15px;
}

form input::-webkit-input-placeholder,
form input:-ms-input-placeholder,
form input::-moz-placeholder,
form textarea::-webkit-input-placeholder,
form textarea:-ms-input-placeholder,
form textarea::-moz-placeholder {
  color: #ccc;
}

form input[type="radio"] {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

form input[type="radio"]+label {
  display: block;
  padding: 15px 0 15px 60px;
  width: 100%;
  box-sizing: border-box;
}

form .radioBg {
  overflow: auto;
}

form .radioBg li {
  float: left;
  width: 50%;
}

form .radioBg li input[type="radio"]+label {
  background: url(../img/common/img-radio-off.png?new),
    url(.../img/common/bg-radio-off.png?new3);
  background-size: 11%, contain;
  background-repeat: no-repeat, repeat-x;
  background-position: 10% center, left;
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  border: 1px solid #dfdfdf;
  font-size: 90%;
}

form .radioBg li:nth-child(even) input[type="radio"]+label {
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

form .radioBg li input[type="radio"]:checked+label {
  background: url(../img/common/img-radio-on.png?new),
    url(../img/common/bg-radio-on.png?new3);
  background-size: 11%, contain;
  background-repeat: no-repeat, repeat-x;
  background-position: 10% center, left;
  color: white;
}

form input[type="checkbox"] {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

form input[type="checkbox"]+label {
  display: block;
  padding: 15px 0 15px 60px;
  width: 100%;
  box-sizing: border-box;
}

form .checkBg {
  overflow: auto;
}

form .checkBg+label {
  display: block;
  padding: 15px 0 15px 60px;
  width: 100%;
  box-sizing: border-box;
}

form .checkBg input[type="checkbox"]+label {
  background: url(../img/common/img-check-off.png?new);
  background-size: 6%;
  background-repeat: no-repeat;
  background-position: 10% center;
  font-size: 90%;
  border-left: 1px solid #dfdfdf;
  border-right: 1px solid #dfdfdf;
  border-top: 1px solid #dfdfdf;
}

form .checkBg input[type="checkbox"]:last-of-type+label {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  border-bottom: 1px solid #dfdfdf;
}

form .checkBg input[type="checkbox"]:checked+label {
  background: url(../img/common/img-check-on.png?new),
    url(../img/common/bg-radio-on.png?new3);
  background-size: 6%, contain;
  background-repeat: no-repeat, repeat-x;
  background-position: 10% center, left;
  color: white;
}

form .formInner .slideMenu dd {
  display: none;
}

form select {
  width: 100%;
  height: 50px;
  background: #fff url(../img/common/icon-select-arrow.png) no-repeat 95% center;
  background-size: 8px;
}

/*=================================
/*
/*cvボタン　電話番号ボタン
/*
=================================*/
.entryOrange {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0.97, #ff4c00),
      color-stop(0.49, #ff4c00),
      color-stop(0.47, #f9601f),
      color-stop(0, #ff7333));
  background: -webkit-linear-gradient(top,
      #ff7333 0%,
      #f9601f 47%,
      #ff4c00 49%,
      #ff4c00 97%);
  background: -moz-linear-gradient(top,
      #ff7333 0%,
      #f9601f 47%,
      #ff4c00 49%,
      #ff4c00 97%);
  background: -o-linear-gradient(top,
      #ff7333 0%,
      #f9601f 47%,
      #ff4c00 49%,
      #ff4c00 97%);
  background: -ms-linear-gradient(top,
      #ff7333 0%,
      #f9601f 47%,
      #ff4c00 49%,
      #ff4c00 97%);
  background: linear-gradient(to bottom,
      #ff7333 0%,
      #f9601f 47%,
      #ff4c00 49%,
      #ff4c00 97%);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  border: 1px solid white;
  padding: 5% 13%;
}

.telArea {
  border: 1px solid #bbbbbb;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #fff;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#f8f8f8));
  background: -webkit-linear-gradient(#fff, #f8f8f8);
  background: -moz-linear-gradient(#fff, #f8f8f8);
  background: -ms-linear-gradient(#fff, #f8f8f8);
  background: -o-linear-gradient(#fff, #f8f8f8);
  background: linear-gradient(#fff, #f8f8f8);
  border: 1px solid #ddd;
  padding: 4% 5% 3% !important;
}

.telArea h2 a img.img {
  height: 16.587vw;
}

/*=================================
/*
/*エントリー用
/*
=================================*/
form:not(#searchIndexForm) {
  background: white;
  padding-bottom: 1.5em;
}

form.entryBlock .formInner {
  padding: 5%;
  background: white;
}

form.entryBlock h3 {
  background: #f5f5f5;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 4% 5% 5%;
  font-weight: bold;
  font-size: 15px;
}

form.entryBlock h3.required:before {
  content: "";
  background: url(../img/entry/Required.png) no-repeat;
  width: 29px;
  height: 18px;
  display: block;
  background-size: contain;
  float: left;
  margin-right: 2%;
}

form.entryBlock h3.optional:before {
  content: "";
  background: url(../img/entry/optional.png) no-repeat;
  width: 29px;
  height: 18px;
  display: block;
  background-size: contain;
  float: left;
  margin-right: 2%;
}

form.entryBlock textarea {
  width: 100%;
}

form.entryBlock button,
form.entryBlock .step_btn div {
  box-sizing: border-box;
  border: 1px solid white;
  display: block;
  margin: 2em 5% 0;
  line-height: 1.2;
}

form.entryBlock button:not(.policyBtn),
form.entryBlock .step_btn div:not(.policyBtn) {
  padding: 8%;
}

form.entryBlock button.policyBtn,
form.entryBlock .step_btn div.policyBtn {
  padding: 6% 2%;
}

form.entryBlock button.policyBtn.entryFormBtn,
form.entryBlock .step_btn div.policyBtn.entryFormBtn {
  font-size: 4.6vw;
  font-weight: bold;
  color: #fff;
  width: 90%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
  position: relative;
  flex-flow: column;
  line-height: 1.3;
}

form.entryBlock button.policyBtn.entryFormBtn:after,
form.entryBlock .step_btn div.policyBtn.entryFormBtn:after {
  content: "\f0a9";
  font-family: FontAwesome;
  font-size: 1.4em;
  position: absolute;
  left: 6%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

form.entryBlock button.policyBtn.entryFormBtn .btn-small-text,
form.entryBlock .step_btn div.policyBtn.entryFormBtn .btn-small-text {
  font-size: 3.4vw;
}

.inner .policyLink {
  font-size: 3vw;
  display: flex;
  justify-content: center;
}

.inner .policyLink+.telArea {
  margin-top: 4%;
}

.inner .policyLink a+a {
  margin-left: 1.8%;
  padding-left: 1.8%;
  border-left: 1px solid #333;
}

/*=================================
/*
/*404 file not found
/*
=================================*/
.error {
  margin: 1em;
}

.error h2 img {
  width: 80%;
  display: block;
  margin: 0 auto;
}

/*=================================
/*
/* /contact/で用いているreCAPTCHA認証のエラーメッセージのスタイル
/*
=================================*/

html {
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  transition: all 0.7s;
}

/*=====================================
/*
/* ヘッダー
/*
======================================*/
header {
  border-bottom: 1.4vw solid #0066cc;
  position: fixed;
  z-index: 1;
  width: 100vw;
}

header .header-inner {
  background-color: #f5f5f5;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .header-inner .logo {
  display: block;
  width: 55%;
  min-height: 32px;
}

header .header-inner .logo img {
  vertical-align: bottom;
  width: 100%;
  height: 13.347vw;
}

/*=====================================
/*
/* フォームヘッダー
/*
======================================*/
.form-header {
  position: relative;
}

.form-header .logo {
  pointer-events: none;
}

.form-header .jobchange-success {
  width: 24vw;
  height: 10.709vw;
  margin-right: 3vw;
}

/*=====================================
/*
/* ヘッダー
/*
======================================*/
.lock {
  overflow: hidden;
}


.open {
  color: #00f;
  text-decoration: underline;
}

#footer {
  background: #222222;
  font-size: 11px;
  color: #fff !important;
  text-align: center;
  padding: 1.5em 0;
}

@keyframes animScale {
  0% {
    transform: scale(1, 1);
  }

  60% {
    transform: scale(1.1, 1.1);
  }

  100% {
    transform: scale(1, 1);
  }
}

@keyframes shiny {
  0% {
    left: -150%;
  }

  20% {
    left: 150%;
  }

  100% {
    left: 150%;
  }
}

@-webkit-keyframes shiny {
  0% {
    left: -150%;
  }

  20% {
    left: 150%;
  }

  100% {
    left: 150%;
  }
}

@-moz-keyframes shiny {
  0% {
    left: -150%;
  }

  20% {
    left: 150%;
  }
}

.controller-entry.action-index .entryHead h2,
.controller-entry.action-step .entryHead h2 {
  padding: 3% 5%;
}

.controller-entry.action-index .entryHead ul,
.controller-entry.action-step .entryHead ul {
  background: #0066cc;
  padding: 4% 4% 2%;
  margin: 0% 5% 2% 5%;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: white;
}

.controller-entry.action-index .entryHead ul li:before,
.controller-entry.action-step .entryHead ul li:before {
  content: "";
  background: url(../img/common/icon-circle2.png) no-repeat;
  background-size: 85%;
  height: 15px;
  width: 15px;
  float: left;
  color: white;
  font-size: 100%;
  margin-right: 2%;
}

.controller-entry.action-index .entryHead ul li,
.controller-entry.action-step .entryHead ul li {
  font-size: 80%;
  margin-bottom: 3%;
  margin-right: 4%;
}

.controller-entry.action-index .entryHead ul+img,
.controller-entry.action-step .entryHead ul+img {
  width: 80%;
  display: block;
  margin: 0 auto;
}

.controller-entry.action-index .entryHead ul .sText,
.controller-entry.action-step .entryHead ul .sText {
  font-size: 75%;
  color: #ffca35;
  margin-top: 3%;
  margin-bottom: 1%;
}

.controller-entry.action-index .entryHead ul .sText:before,
.controller-entry.action-step .entryHead ul .sText:before {
  content: none;
}

@keyframes animScale {
  0% {
    transform: scale(1, 1);
  }

  60% {
    transform: scale(1.1, 1.1);
  }

  100% {
    transform: scale(1, 1);
  }
}

@keyframes shiny {
  0% {
    left: -150%;
  }

  20% {
    left: 150%;
  }

  100% {
    left: 150%;
  }
}

@-webkit-keyframes shiny {
  0% {
    left: -150%;
  }

  20% {
    left: 150%;
  }

  100% {
    left: 150%;
  }
}

@-moz-keyframes shiny {
  0% {
    left: -150%;
  }

  20% {
    left: 150%;
  }
}

.controller-entry.action-index .formInner2 .radioBg li,
.controller-entry.action-step .formInner2 .radioBg li {
  border-right: 1px solid #dfdfdf;
}

.controller-entry.action-index .formInner2 .radioBg li:last-child,
.controller-entry.action-step .formInner2 .radioBg li:last-child {
  border-right: 0px;
}

.controller-entry.action-index .formInner2 .radioBg #constructionExperience_1+label,
.controller-entry.action-index .formInner2 .radioBg #constructionExperience_0+label,
.controller-entry.action-index .formInner2 .radioBg #executionExperience_1+label,
.controller-entry.action-index .formInner2 .radioBg #executionExperience_0+label,
.controller-entry.action-step .formInner2 .radioBg #constructionExperience_1+label,
.controller-entry.action-step .formInner2 .radioBg #constructionExperience_0+label,
.controller-entry.action-step .formInner2 .radioBg #executionExperience_1+label,
.controller-entry.action-step .formInner2 .radioBg #executionExperience_0+label {
  border-radius: 0;
}

.controller-entry.action-index h3 {
  border: none;
}

.controller-entry.action-index .hidden {
  display: none;
}

.controller-entry.action-index .page {
  font-size: 12px;
  color: #666666;
  float: right;
}

.controller-entry.action-index .yellow {
  font-weight: bold;
  color: #ffca35;
  font-size: 17px;
}

.controller-entry.action-index .pT5 {
  padding-top: 5%;
}

.controller-entry.action-index .step_btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 3%;
}

.controller-entry.action-index .step_btn .entryFormBtn.policyBtn {
  margin: 0;
  width: 78%;
  text-align: center;
  font-size: 4.8vw;
  padding-right: 4%;
  height: 68px;
}

.controller-entry.action-index .step_btn .entryFormBtn.policyBtn:after {
  right: 0;
  left: auto;
}

.controller-entry.action-index .step_btn .entryFormBtn.policyBtn#next1 {
  margin: 0 auto;
}

.controller-entry.action-index .step_btn .btn-back {
  display: flex;
  align-items: center;
  background: none;
  padding: 0;
  margin: 0;
  text-decoration: underline;
  font-size: 4.6vw;
  color: #666;
  width: 16%;
}

.controller-entry.action-index .step_btn .btn-back:before {
  content: "";
  width: 1.6vw;
  height: 1.6vw;
  border-bottom: 1px solid;
  border-left: 1px solid;
  transform: rotate(45deg);
  display: inline-block;
  margin-right: 3%;
}

.controller-entry.action-index .step_btn p {
  font-size: 60%;
  margin: 1% 10%;
  line-height: 15px;
  color: #666666;
  text-align: center;
}

.controller-entry.action-index .step_btn .btnMove {
  position: relative;
  overflow: hidden;
}

.controller-entry.action-index .step_btn .btnMove:before {
  animation: shine 1s ease 1.5s infinite;
  content: "";
  position: absolute;
  top: 0;
  width: 110%;
  height: 120%;
  transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -140%, 0);
}

@-webkit-keyframes shine {
  0% {
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -140%, 0);
    background: rgba(255, 255, 255, 0.2);
  }

  100% {
    transform: rotate3d(0, 0, 1, -25deg) translate3d(0, 150%, 0);
    background: rgba(255, 255, 255, 0.2);
  }
}

.controller-entry.action-index .formInner2 {
  padding: 0 0 5% 0;
}

.controller-entry.action-index .formInner2 input[type="radio"] {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

.controller-entry.action-index .formInner2 input[type="radio"]+label {
  display: block;
  padding: 15px 0 15px 50px;
  width: 100%;
  box-sizing: border-box;
}

.controller-entry.action-index .formInner2 .radioBg {
  overflow: auto;
}

.controller-entry.action-index .formInner2 .radioBg li {
  float: left;
  width: 50%;
}

.controller-entry.action-index .formInner2 .radioBg li:last-of-type {
  margin-left: -2px;
}

.controller-entry.action-index .formInner2 .radioBg .formErrorContent {
  left: 120px;
}

.controller-entry.action-index .formInner2 .radioBg input[type="radio"]+label {
  background: url(../img/common/img-radio-off.png?new);
  background-size: 25px, contain;
  background-repeat: no-repeat, repeat-x;
  background-position: 20px center, left;
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: 1px solid #dfdfdf;
  font-size: 90%;
}

.controller-entry.action-index .formInner2 .radioBg:last-of-type input[type="radio"]+label {
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  border-bottom: 1px solid #dfdfdf;
}

.controller-entry.action-index .formInner2 .radioBg input[type="radio"]:checked+label {
  background: url(../img/common/img-radio-on.png?new),
    url(../img/common/bg-radio-on.png?new3);
  background-size: 25px, contain;
  background-repeat: no-repeat, repeat-x;
  background-position: 20px center, left;
  color: white;
}

.controller-entry.action-index .formInner2 input[type="checkbox"] {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  display: block;
}

.controller-entry.action-index .formInner2 input[type="checkbox"]+label {
  display: block;
  padding: 18px 0 18px 45px;
  width: 50%;
  box-sizing: border-box;
  float: left;
}

.controller-entry.action-index .formInner2 .checkBg {
  overflow: auto;
}

.controller-entry.action-index .formInner2 .checkBg+label {
  display: block;
  padding: 15px 0 15px 60px;
  width: 100%;
  box-sizing: border-box;
}

.controller-entry.action-index .formInner2 .checkBg .formErrorContent {
  left: 140px;
}

.controller-entry.action-index .formInner2 .checkBg input[type="checkbox"]+label {
  background: url(../img/common/img-check-off.png?new);
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: 15px center;
  font-size: 70%;
  border-left: 1px solid #dfdfdf;
  border-right: none;
  border-top: none;
  border-bottom: 1px solid #dfdfdf;
}

.controller-entry.action-index .formInner2 .checkBg input[type="checkbox"]+label span {
  margin-left: 5px;
}

.controller-entry.action-index .formInner2 .checkBg input[type="checkbox"]:last-of-type+label {
  border-bottom: 1px solid #dfdfdf;
  border-radius: 0;
}

.controller-entry.action-index .formInner2 .checkBg input[type="checkbox"]:checked+label {
  background: url(../img/common/img-check-on.png?new),
    url(../img/common/bg-radio-on.png?new3);
  background-size: 25px, contain;
  background-repeat: no-repeat, repeat-x;
  background-position: 15px center, left;
  color: white;
}

.controller-entry.action-index .jobSeason {
  overflow: hidden;
}

.controller-entry.action-index .jobSeason .radioBg {
  display: block;
  width: 50%;
  box-sizing: border-box;
  float: left;
  border-left: 1px solid #dfdfdf;
}

.controller-entry.action-index .jobSeason .radioBg input[type="radio"]+label {
  font-size: 70%;
}

.controller-entry.action-index .step_contents .accordionTitle {
  background-color: #f5f5f5;
  padding: 4% 5% 5%;
  font-weight: bold;
  font-size: 15px;
  background: url(../img/entry/icon-down.png?new), #f5f5f5;
  background-size: 20px, contain;
  background-repeat: no-repeat, repeat-x;
  background-position: 95% center, left;
}

.controller-entry.action-index .step_contents .accordionTitle.optional:before {
  content: "";
  background: url(../img/entry/optional.png) no-repeat;
  width: 29px;
  height: 18px;
  display: block;
  background-size: contain;
  float: left;
  margin-right: 2%;
}

.controller-entry.action-index .step_contents .active {
  background: url(../img/entry/icon-up.png?new), #f5f5f5;
  background-size: 20px, contain;
  background-repeat: no-repeat, repeat-x;
  background-position: 95% center, left;
}

.controller-entry.action-index .step_contents .accordionInner {
  display: none;
  background-color: #fff;
  padding: 5% 4% 0;
  font-size: 13px;
  line-height: 1.5em;
}

.controller-lp.action-nosearch {
  margin: 0 auto;
}

.controller-lp.action-nosearch .wrapper {
  width: 100%;
  min-width: 320px;
}

.controller-lp.action-nosearch .wrapper img {
  width: 100%;
}

.controller-lp.action-nosearch p {
  line-height: 1.6em;
}

.controller-lp.action-nosearch h2 {
  background-color: #06c;
  color: #fff;
  font-size: 19px;
  padding: 4.6%;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.controller-lp.action-nosearch h2 span {
  font-size: 15px;
}

.controller-lp.action-nosearch .contents {
  margin: 6% 3%;
}

.controller-lp.action-nosearch .company {
  content: "";
  display: table;
  clear: both;
  text-align: center;
  margin: 30px auto;
  font-size: 12px;
  line-height: 1.5;
}

.controller-lp.action-nosearch .company li {
  float: left;
  margin: 0 10px;
}

.controller-lp.action-hw {
  margin: 0 auto;
}

.controller-lp.action-hw .wrapper {
  width: 100%;
  min-width: 320px;
}

.controller-lp.action-hw .wrapper img {
  width: 100%;
}

.controller-lp.action-hw p {
  line-height: 1.6em;
}

.controller-lp.action-hw h2 {
  background-color: #06c;
  color: #fff;
  font-size: 19px;
  padding: 4.6%;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.controller-lp.action-hw .company {
  content: "";
  display: table;
  clear: both;
  text-align: center;
  margin: 60px auto 30px;
  font-size: 12px;
  line-height: 1.5;
}

.controller-lp.action-hw .company li {
  float: left;
  margin: 0 10px;
}

.controller-lp.action-hw .update {
  margin: -1% 0 0 0;
  background-color: #0066cc;
  border: 3px solid #0066cc;
  font-size: 12px;
  font-weight: bold;
}

.controller-lp.action-hw .update .day {
  color: #fff;
  display: inline-block;
  width: 38%;
  text-align: center;
  padding: 3% 0;
}

.controller-lp.action-hw .update .day span {
  font-size: 16px;
}

.controller-lp.action-hw .update .date {
  display: inline-block;
  background-color: #fff;
  padding: 3% 0;
  text-align: center;
  width: 60%;
}

.controller-lp.action-hw .update .date span {
  color: #ff5f23;
  font-size: 16px;
}

.controller-lp.action-hw h2 {
  text-align: left;
  line-height: 1.5em;
  margin-top: 7%;
}

.controller-lp.action-hw .contents {
  margin: 4% 3%;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #fff;
  border: 1px solid #444;
}

.swiper-slide {
  visibility: hidden;
}

.swiper-slide.swiper-slide-active {
  visibility: visible;
}

/* ローディング */
.loading {
  display: inline-flex !important;
  justify-content: center;
  align-items: center;
  width: 90%;
}

.loading .text {
  margin-right: 10px;
}

/* Spinner */
.spinner {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  border: 3px solid rgba(255, 255, 255, 0.4);
  border-top-color: #ffffff;
  animation: spin 1s infinite linear;
  margin-left: 10px;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* ローディング */
.entryOrange.loading {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 25px !important;
  background: linear-gradient(to bottom, #ff7333 0%, #f9601f 47%, #ff4c00 100%);
  border-radius: 5px;
  border: none;
  color: white;
  font-size: 4.8vw;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  margin: 0 auto;
  margin-right: 0;
  height: 68px;
  width: 78%;
}

.entryOrange .text {
  margin-right: 10px;
  white-space: nowrap;
}

.entryOrange .spinner {
  width: 13px;
  height: 13px;
  border: 3px solid rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  border-top-color: white;
  animation: spin 1s infinite linear;
}

.entryOrange .icon {
  position: absolute;
  right: 15px;
  width: 24px;
  height: 24px;
}

button[disabled] {
  pointer-events: none;
  cursor: not-allowed;
  background-color: "#ccc";
  color: "#fff";
}

@-webkit-keyframes shine {
  0% {
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -140%, 0);
    background: rgba(255, 255, 255, 0.2);
  }

  100% {
    transform: rotate3d(0, 0, 1, -25deg) translate3d(0, 150%, 0);
    background: rgba(255, 255, 255, 0.2);
  }
}

@keyframes shiny {
  0% {
    left: -150%;
  }

  20% {
    left: 150%;
  }

  100% {
    left: 150%;
  }
}

@-webkit-keyframes shiny {
  0% {
    left: -150%;
  }

  20% {
    left: 150%;
  }

  100% {
    left: 150%;
  }
}

@-moz-keyframes shiny {
  0% {
    left: -150%;
  }

  20% {
    left: 150%;
  }
}

/* Standard keyframes */
@keyframes shine {
  0% {
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -140%, 0);
    background: rgba(255, 255, 255, 0.2);
  }

  100% {
    transform: rotate3d(0, 0, 1, -25deg) translate3d(0, 150%, 0);
    background: rgba(255, 255, 255, 0.2);
  }
}

/* WebKit keyframes for older Safari, Chrome, etc. */
@-webkit-keyframes shine {
  0% {
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -140%, 0);
    background: rgba(255, 255, 255, 0.2);
  }

  100% {
    transform: rotate3d(0, 0, 1, -25deg) translate3d(0, 150%, 0);
    background: rgba(255, 255, 255, 0.2);
  }
}

@media screen and (min-width: 460px) {
  html {
    font-size: 100%;
  }

  body {
    width: 460px;
    margin: auto;
    font-size: 100%;
    line-height: 1;
  }

  img {
    height: inherit !important;
  }

  .form-header {
    width: 460px;
    height: 61.4px;
    border-bottom: 6px solid #0066cc;
  }

  header .header-inner .logo {
    width: 253px;
  }

  .entryOrange.loading {
    font-size: 22.08px !important;
  }

  .form-header .jobchange-success {
    width: 110.4px;
    height: 49.3px;
    margin-right: 13.8px;
  }

  form input[type="text"],
  form input[type="tel"],
  form select,
  form textarea {
    height: 50px;
    font-size: 18px;
  }

  form textarea {
    height: 96px;
  }

  .entryFormBtn.entryOrange.policyBtn {
    font-size: 18px;
    padding: 10px;
  }

  .controller-entry.action-index .step_btn .entryFormBtn.policyBtn {
    margin: 0;
    width: 337.3px;
    text-align: center;
    font-size: 22.08px;
    padding-right: 17.3px;
    height: 68px;
  }

  .controller-entry.action-index .step_btn .btn-back {
    font-size: 21.16px;
    width: 69.2px;
  }

  .controller-entry.action-index .step_btn .btn-back:before {
    width: 7.36px;
    height: 7.36px;
    margin-right: 2.02px;
  }

  .submitBtn {
    font-size: 22.08px;
  }

  form.entryBlock button.policyBtn.entryFormBtn .btn-small-text,
  form.entryBlock .step_btn div.policyBtn.entryFormBtn .btn-small-text {
    font-size: 15.6px;
  }

  .inner .policyLink {
    font-size: 13.8px;
  }
}